/* HOME PAGE SECTION */
.fade-up {
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 1s ease, transform 1s ease;
}

/* When visible */
.fade-up.show {
  opacity: 1;
  transform: translateY(0);
}


.event-banner {position: relative;width: 100%; min-height: 355px; background: url("../images/2026/about/overview-bg.webp") center/cover no-repeat;
  display: flex;  align-items: center;  padding: 40px 0px;  color: #fff;  overflow: hidden;}
.banner-overlay-events { position: absolute;  inset: 0;  background: linear-gradient(90deg, rgba(17, 17, 17, 0.90) 0%, rgba(17, 17, 17, 0.40) 50%, rgba(0, 0, 0, 0.00) 100%);  z-index: 1;}
.banner-content {  position: relative;  z-index: 2;  max-width: 620px;}
.live-badge { display: inline-block;  background: #c62828;  padding: 6px 14px;  border-radius: 20px;  font-size: 13px;  margin-bottom: 18px;}
.banner-content h1 {  font-size: 48px;  line-height: 1.2;  font-weight: 700;  margin-bottom: 16px;}
.highlight {  position: relative;  display: inline-block;}
.highlight::after {  content: "";  position: absolute;  left: 0;  bottom: -6px;  width: 100%;  height: 3px;  background: #e53935;  border-radius: 2px;}
.subtitle {  color: rgba(255, 255, 255, 0.45);font-size: 13px;font-weight: 400;line-height: 21.846px; /* 170% */ margin-bottom: 28px; max-width:320px}
.statsEvents {  list-style: none;  display: flex;  gap: 14px;  flex-wrap: wrap;}
.statsEvents li {  border: 1px solid rgba(255, 255, 255, 0.08); background: rgba(255, 255, 255, 0.08);  backdrop-filter: blur(6px);  padding: 12px 18px;  border-radius: 28px;  min-width: 110px;  text-align: center; display: flex;  gap: 8px;  align-items: center;}
.statsEvents strong {  display: block;  font-size: 18px;}
.statsEvents span {  font-size: 12px;  color: #cfcfcf;}

.upcoming-feature-events{background: #F4F4F4;padding: 60px 00px;}

.events-wrapper {display: flex;  gap: 30px;  align-items: stretch;}
.event-big {flex: 0 0 70%; transition: all 0.3s ease;}
.event-big .event-image{overflow: hidden;  position: relative;}
.event-big:hover .event-image img{transform: scale(1.10);}
.event-big .event-image img { width: 100%;height: 430px; object-fit: cover; transition: transform 0.4s ease-in-out;}
.event-big .event-content { padding: 20px 0 0 0;}
.event-big h3 { color: #000;font-size: 26px;font-weight: 700;line-height: 36px;letter-spacing: -0.869px; margin-bottom: 10px;}
.event-big .event-date { color: #333;font-size: 18px;font-style: normal;font-weight: 400;line-height: 28px; /* 155.556% */}
.event-big .read-more {  font-size: 16px;  color: #d00000;  text-decoration: none;  font-weight: 500;  position: relative;line-height:28px;}
.event-big .read-more:hover {  text-decoration: underline;}

.event-small-grid { flex: 1;  display: flex; flex-wrap:wrap;   gap: 20px;}
.event-small {flex: 0 0 calc(100% - 0px);}
.event-small .event-image{overflow: hidden;  position: relative;}
.event-small:hover .event-image img{transform: scale(1.10);}
.event-small .event-image img { width: 100%; height: 160px; object-fit: cover; transition: transform 0.4s ease-in-out;}
.event-small .event-content {    padding: 12px 0 0 0;}
.event-small h4 {color: #111;font-size: 16px;font-weight: 600;line-height: 26px;margin-bottom: 5px;}

.event-small .event-date {color: #333;font-size: 14px;font-weight: 400;line-height: 22px; /* 157.143% */}
.events-wrapper a { text-decoration: none; color: inherit;}
.event-small .read-more {  font-size: 13px;  color: #d00000;  text-decoration: none;  font-weight: 500;  position: relative;}
.event-small .read-more:hover {  text-decoration: underline;}


.event-data-section{background: #fff; padding:45px 0px;}
.eventsListItems{  list-style: none;  display: flex;  flex-wrap: wrap;  gap: 24px;margin-bottom:0px;}
.event-card {  background: #fff; overflow: hidden;  width: calc(25% - 18px);  display: flex;  flex-direction: column;  transition: all 0.3s ease; border-radius: 2px;border: 1px solid #E3E3E3;box-shadow: 0 0.962px 2.886px 0 rgba(0, 0, 0, 0.04);}
.secondCardMob a{width:100%;}
.event-card:hover {  transform: translateY(-2px);}
.event-img {  position: relative;  height: 150px;  overflow: hidden;}
.event-card:hover .event-img img{transform: scale(1.10);}
.event-card:hover .date-badgebTM{text-decoration:none;}
.event-img img {  width: 100%;  height: 100%;  object-fit: cover;  display: block;transition: transform 0.4s ease-in-out;}
.date-badge {position: absolute;top: 15px;	left: 15px;	padding: 6px 10px;	border-radius:2px;	background: rgba(255, 255, 255, 0.95);
	box-shadow: 0 3.848px 5.772px -0.962px rgba(0, 0, 0, 0.10), 0 1.924px 3.848px -1.924px rgba(0, 0, 0, 0.10);
	color: #111;font-family: Inter;font-size: 11px;font-style: normal;font-weight: 400;line-height: 16px; 	display: flex;	gap: 6px;	align-items: center;}
.date-badgebTM {position: relative; padding: 6px 10px;	border-radius:2px;	border-radius: 2px; border: 1px solid #E3E3E3;background: rgba(255, 255, 255, 0.95); color: #111;font-family: Inter;font-size: 12px;font-style: normal;font-weight: 400;line-height: 16px; display: flex; gap: 6px; align-items: center; display: table;  margin-bottom: 10px;}


.event-body {  padding: 18px;  /*display: flex;  flex-direction: column;  gap: 0px;*/}
.event-body h3 { color: #111;font-family: Inter;font-size: 14px;font-style: normal;font-weight: 500;line-height: 22px; /* 160% */}
.event-body .read-more {  font-size: 13px;  color: #d00000;  text-decoration: none;  font-weight: 500;  position: relative;}
.event-body .read-more:hover {  text-decoration: underline;}
.event-body .event-date{display:none;color: #333;font-size:10px;font-style: normal;font-weight: 500;line-height: 11.144px;}
.event-body a:hover{text-decoration:none;}
.event-card:hover h3, .event-body a:hover h3 {text-decoration:underline;}
.event-body:hover .date-badgebTM{text-decoration:none;}
.event-card a:hover .date-badgebTM{text-decoration:none;}
.event-body a:hover .date-badgebTM{text-decoration:none;}
.eventTabs{list-style: none; padding: 6px; margin: 0 0px 30px 0px; display: flex; gap: 14px;}
.eventTabs li{  margin: 0;}
.eventTabs li .active a{background: #111;box-shadow: 0 3.848px 5.772px -0.962px rgba(0, 0, 0, 0.10), 0 1.924px 3.848px -1.924px rgba(0, 0, 0, 0.10);
color: #FFF;
text-align: center;
font-family: Inter;
font-size: 12px;
font-weight: 500;
line-height: 21px; /* 175% */
}

.eventTabs li a{    display: inline-block; padding: 5px 15px; border-radius: 30px; text-decoration: none;
 transition: all 0.3s ease; border: 1px solid #CBCBCB;background: #FFF;
 color: #7F7F7F;
text-align: center;
font-family: Inter;
font-size: 14px;
font-style: normal;
font-weight: 500;
line-height: 24px; 
 }

/* Hover */
.eventTabs li a:hover{
    background: #e2e2e2;
    color: #000;
}

/* Active tab */
.eventTabs li.active a{
	background: #111;
	box-shadow: 0 3.848px 5.772px -0.962px rgba(0, 0, 0, 0.10), 0 1.924px 3.848px -1.924px rgba(0, 0, 0, 0.10);
    color: #fff;
    border-color: #000;
}
.pagination{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    padding: 20px 0px 0px 0px;
    flex-wrap: wrap;
}

/* All links */
.page-numbers::after{content: none !important;}
.pagination .page-numbers{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 8px 16px;
    border-radius: 2px;
    text-decoration: none;
    color: #6f6f6f;
    background: #fff;
    border: 0px solid #e0e0e0;
    transition: all .25s ease;
	color: #000;
	font-family: Inter;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
line-height: 20px; /* 142.857% */
}

/* Hover */
.pagination .page-numbers:hover{
    /*background: #e6e6e6;  color: #000;*/
}
.pagination a:hover{background:#F9FAFB;}
/* Active number */
.pagination .page-numbers.current{ border-radius: 8px;background: var(--Gray-50, #F9FAFB);}
.pagination .page-numbers.current:hover {color: #000;text-decoration: none;}

.pagination .prev,.pagination .next{padding: 8px 22px;border-radius: 8px;border: 1px solid var(--Gray-300, #D0D5DD);background: var(--Base-White, #FFF);box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05); display: flex;  gap: 10px;}

/* Optional arrows spacing */
/*.pagination .prev::before{
    content: "‹";
    margin-right: 8px;
    font-size: 18px;
}
.pagination .next::after{
    content: "›";
    margin-left: 8px;
    font-size: 18px;
}*/


@media only screen and (min-width: 1341px) and (max-width: 1440px) {
	
	
}


@media only screen and (min-width: 1200px) and (max-width: 1310px) {
	
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.event-big{  flex: 0 0 55%;}
	.event-card{width: calc(50% - 18px);}
	
}

@media only screen and (min-width: 992px) and (max-width: 1160px) {
	.event-big{  flex: 0 0 65%;}
	.event-img{height: 125px;}
}

@media only screen and (max-width: 991px) {
	
	
}

@media only screen and (max-width: 767px) {
	.upcoming-feature-events{background: #fff;  padding: 110px 00px 40px 00px;}
	.event-big{flex: 100%;}
	.event-big .event-image img{height: 175px;}
	.event-big h3{font-size: 16px;font-weight: 700;line-height: 24px; /* 150% */margin-bottom:8px;}
	.event-big .event-date{font-size: 14px;font-weight: 400;line-height: 20px; /* 142.857% */}
	.event-big .date-badgebTM{display:table;}
	.event-big .read-more{font-size:12px;line-height:21px;}
	.event-small-grid{display:none;}
	.event-data-section {  background: #F4F4F4;  padding: 40px 0px;}
	.event-card{width: 100%; display: flex;    flex-direction: inherit; gap: 10px; border:0px; background:none; box-shadow: none;}
	.event-card:hover {transform: translateY(0px);}
	.secondCardMob{flex-wrap:wrap;}
	
	.secondCardMob .event-img{max-width: 100%;}
	.secondCardMob .event-body h3{font-size: 16px; font-weight: 600; line-height:26px; margin-bottom: 0;}
	.secondCardMob .event-body .read-more{display: block; margin-top: 5px; font-size: 16px; font-weight: 600;  line-height: 26px;}
	.event-img {  height: auto;  min-width: 135px;max-width: 135px; }
	.secondCardMob .event-body .event-date{display:block; font-size: 14px; font-weight:400; line-height:24px;}
	.event-body .event-date{display:block;}
	.event-body h3{font-size: 12px;font-weight: 700;line-height:16px; /* 141.827% */letter-spacing: -0.256px;}
	.event-body .read-more{display: none;}
	.date-badge{display:none;}
	.date-badgebTM{display:none;}
	.event-body{padding: 0;}
	.pagination{gap: 5px;}
	.pagination .page-numbers{width: 38px;  height: 38px; border-radius: 2px;}
	.pagination .prev, .pagination .next{padding: 8px 5px; gap: 0;}
	.pagination .prev,    .pagination .next {font-size: 0;}
    /*.pagination .prev::after {content: "«" !important; font-size: 14px; visibility: inherit;}
    .pagination .next::after {content: "»" !important; font-size: 14px; visibility: inherit;}*/
	
	.event-data-section .container{padding-left:0px !important;    padding-right: 0px !important;}
	.event-data-section .row { margin-right: 0px;   margin-left: 0px;  }
	.event-data-section .col-md-12 { padding-right: 0px;padding-left: 0px;}
	.eventsListItems{padding-right: 25px;padding-left: 25px;padding-top:10px;}
	.awards-data-section .eventsListItems{padding-right:0px;padding-left: 0px;}
	.honoraryDoctoratesData .eventsListItems{padding-right:0px;padding-left: 0px;}
	.eventTabsWrapper {overflow-x: auto; -webkit-overflow-scrolling: touch; scrollbar-width: none; /* Firefox */ margin-bottom: 20px;}

	.eventTabsWrapper::-webkit-scrollbar { display: none; /* Chrome */}
	.eventTabs{display: flex; gap: 12px; list-style: none; padding: 0px 15px; margin: 0; white-space: nowrap;scroll-behavior: smooth;}
	.eventTabs li {flex: 0 0 auto; /* Prevent shrinking */}
	.eventTabs li a {display: flex; padding: 0px 15px; border-radius: 50px; text-decoration: none;  color: #7F7F7F; text-align: center;font-size: 14px;font-weight: 500;line-height: 24px; transition: all 0.3s ease;height: 35px; align-items: center;}
	.eventTabs li.active a {    background: #000;   color: #fff;    box-shadow: 0 4px 10px rgba(0,0,0,0.15);}
	.eventTabs li a:hover {    background: #000;    color: #fff;}
	
	
}
